module Config.Helpers.Headers.Types exposing (..)


type Headerable
    = Arguments Header
    | BlogPage Header
    | CuckList Header
    | Debate Header
    | Donate Header
    | Gibberish Header
    | Services Header
    | Interviews Header


type alias Header =
    { headerTitle : String
    , headerBody : String
    }
