module Config.Pages.Debate.Cuckery.Records.DaveFeldman exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types exposing (..)


cuckDaveFeldman : Cuck
cuckDaveFeldman =
    let
        name : String
        name =
            "Dave Feldman"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/realDaveFeldman"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1306625219440730118?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = noProposition
          , dodgeReceipts = [ { receipt = "receipt1" } ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
