module Config.Pages.Debate.Cuckery.Records.MarkSisson exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckMarkSisson : Cuck
cuckMarkSisson =
    let
        name : String
        name =
            "Mark Sisson"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/Mark_Sisson"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1488360227141419009?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = noProposition
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
